/* Meyer Reset with tweaks */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}
html, body {
min-height: 100%;
margin-bottom: 1px;
}
body {
font-family: "Trebuchet MS", Arial, sans-serif;
font-size: 76%;
line-height: 1.0;
color: #333;
background: #fff;
}
ol, ul {
list-style: none;
}
table {
border-collapse: collapse;
}
caption, th, td {
text-align: left;
font-weight: normal;
vertical-align: top;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: "";
}
blockquote, q {
quotes: "" "";
}
/* Other generic */
p, ul, ol, dl, h3, h4, h5, h6 {
font-size: 1em;
}
img {
border: 0px;
}
a {
text-decoration: underline;
cursor: pointer;
}
a:hover, a:focus, a:active {
text-decoration: none;
}
.hide {
position: absolute;
top: -5000px;
left: -5000px;
}
.clearfix, #content ul.listview li, #subnav li span {
min-height: 1%;
}
.clearfix:after, #content ul.listview li:after, #subnav li span:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden; 
}
.right {
float: right;
clear: none;
}
.left {
float: left;
clear: none;
}
.clear {
height: 0px;
clear: both;
}


/* layout */
#wrapper {
margin: 4px auto 0;
width: 994px;
background: #fff;
}

/*---------------------------------------
MOE LOGO POSITIONING
---------------------------------------*/

a.moe-banner {
	display: block;
	position: relative;
	left: 20px;
} 

a#moe-logo-home {
        top: 45px;
}

a#moe-logo-page {
	top: 12px;
}


/*---------------------------------------
TKI NAVIGATION
---------------------------------------*/
#tkinav { 
padding-bottom: 6px;
background: url(../images/tkinav-bottom-strip.gif) no-repeat bottom;
position: relative;
height: 24px;
}

#tkinav li  {
margin: 0 1px 0 1px;
float: left;
}

#tkinav li a {
display: block;
float: left;
font-weight: bold;
color: #000000;
text-decoration: none;
font-family: "Trebuchet MS", Arial, sans-serif;
font-size: 1em;
}

#tkinav a:hover, #tkinav a:focus {
text-decoration: underline;
}

#tkinav li.first {
margin-left: 16px;

}

#tkinav li.first span {
background: url(../images/tkinav-home.png) no-repeat;	
width: 157px;
height: 24px;
}

#tkinav li span {
float: left;
height: 0em;
}

#tkinav li span.before-tab {
background: url(../images/tkinav-tab-leftend.png) no-repeat;	
width: 10px;
height: 24px;
}

#tkinav li.current span.before-tab {
background: url(../images/tkinav-tab-leftend-current.png) no-repeat;	
}

#tkinav li span.after-tab {
background: url(../images/tkinav-tab-rightend.png) no-repeat;	
width: 10px;
height: 24px;
}

#tkinav li.current span.after-tab {
background: url(../images/tkinav-tab-rightend-current.png) no-repeat;		
}

#tkinav li span.tab {
background: url(../images/tkinav-tab-background.png) repeat-x;
padding:9px 13px 15px 14.5px;
}

#tkinav li.current span.tab {
background: url(../images/tkinav-tab-background-current.png) repeat-x;	
}
#environment-banner {
background: #fff url(../images/bg-environment-banner.gif) left bottom repeat-x;
padding-bottom: 2px;
border-right: 1px solid #dbdbdb;
border-left: 1px solid #dbdbdb;
}
#environment-banner img {
display: block;
}
#environment-banner img {margin-right /*\**/: -10px\9; float /*\**/: left\9;} /* this targets IE8 only */
#environment-banner img.right {margin-right /*\**/: 0\9; float /*\**/: right\9;} /* this targets IE8 only */


/* 3 cols */
#threecol-wrapper {
background: #fff url(../images/bg-3col.gif) repeat-y;
}
#subnav, #bread-backlink, #content, #tools {
float: left;
clear: none;
}
#subnav {
width: 210px;
padding-bottom: 2em;
}
#bread-backlink {
width: 783px;
background: #f2f2f2 url(../images/bg-bread-backlink.jpg) repeat-x;
border-right: 1px solid #e0e0e0;
border-bottom: 1px solid #c3d5da;
}
#content {
width: 543px;
padding: 8px 19px 0 20px;
}
#tools {
width: 202px;
}
#nzc-widget {
	width: 165px;
}
#nzc-widget-curriculum-icon {
	background: url(../images/nzc-icon.gif) no-repeat;
	height: 50px;
	margin-top: 15px;
	padding-left: 50px;
	padding-top: 10px;
}
#nzc-widget-marataunga-icon {
	background: url(../images/marautanga-icon.gif) no-repeat;
	height: 50px;
	margin-top: 15px;
	margin-bottom: 10px;
	padding-left: 50px;
	padding-top: 10px;
	border-bottom: solid #D0CFCA 2px;
}
#nzc-widget-and-text {
	padding-left: 50px;
}
/* leftnav */
#subnav {
font-size: 0.9em;
}
#subnav li {
line-height: 1.3;
}
#subnav li span {
display: block;
margin: 0 6px 0 8px;
border-bottom: 1px dotted #c3d5da;
padding: 0.6em 0;
}
#subnav a {
display: block;
float: left;
clear: left;
padding: 1px 4px;
text-decoration: none;
color: #333;
}
#subnav a:hover, #subnav a:focus, #subnav a:active {
text-decoration: underline;
}
#subnav li#envhome {
font-weight: bold;
margin: 0 0 0 0;
border-bottom: 0px;
border-top: 0px;
border-left: 1px solid #dbdbdb;
background: #eeeeee;
}
#subnav li#envhome span {
display: block;
margin: 0;
border-bottom: 0px;
padding: 0;
}
#subnav li#envhome a {
display: block;
float: none;
padding: 0.55em 10px 0.65em 11px;
}
#subnav li.current a {
background: #e9eff0;
font-weight: bold;
}
/* 2nd level */
#subnav li.current li {
background: transparent url(../images/bullet-subnav.gif) 13px 0.7em no-repeat;
margin: 0 0 0 0;
font-weight: normal;
}
#subnav li.current li span {
padding: 0.4em 0 0.55em;
}
#subnav li.current li a {
background: #fff;
font-weight: normal;
margin-left: 16px;
padding-left: 3px;

}
#subnav li.current li.current a {
background: #e9eff0;
font-weight: bold;
}
/* 3rd level */
#subnav li.current li li {
background: transparent url(../images/bullet-subnav-inner.gif) 28px 1.2em no-repeat;
margin: 0 0 0 0;
padding-left: 0;
font-weight: normal;
}
#subnav li.current li.current li a {
background: #fff;
font-weight: normal;
margin-left: 26px;
padding-left: 1px;
}
#subnav li.current li.current li.current a {
background: #e9eff0;
font-weight: bold;
}
/* 4th level */
#subnav li.current li li li {
background: transparent url(../images/bullet-subnav-inner.gif) 40px 1.2em no-repeat;
margin: 0 0 0 0;
padding-left: 0;
font-weight: normal;
font-size: 0.9em;
}
#subnav li.current li.current li.current li a {
background: #fff;
font-weight: normal;
margin-left: 40px;
padding-left: 1px;
}
#subnav li.current li.current li.current li.current a {
background: #e9eff0;
font-weight: bold;
}

/* middle column */
#breadcrumb {
float: left;
width: 591px;
display: block;
min-height: 1px;
}
#breadcrumb ol {
padding: 7px 9px 6px;
font-size: 0.9em;
}
#breadcrumb li {
float: left;
clear: none;
margin-right: 6px;
line-height: 1.3;
}
#breadcrumb li a {
background: transparent url(../images/bg-breaditem.gif) 100% 0.5em no-repeat;
padding-right: 8px;
color: #333;
}
#community-link {
float: right;
width: 178px;
text-align: right;
font-size: 0.9em;
padding: 8px 13px 8px 0;
}
#community-link a {
text-decoration: none;
color: #333;
}
#content .pagetools {
text-align: right;
font-size: 0.9em;
margin-right: 2px;
}
#content .pagetools a {
text-decoration: none;
color: #333;
}
#content .pagetools a.print {
background: transparent url(../images/printicon.gif) 0% 50% no-repeat;
display: inline-block;
padding-left: 22px;
}
/* Styles for generic elements in content */
#content h1, #content h2 {
font-size: 1.5em;
line-height: 1.2;
margin-bottom: 0.6em;
font-weight: normal;
}
#content h2 {
font-size: 1.3em;
margin: 0.8em 0 0.3em;
}
#content h3 {
font-size: 1.1em;
font-weight: bold;
margin: 0.8em 0 0.3em;
}
#content h4 {
font-weight: bold;
margin: 0.8em 0 0.3em;
}
#content h5, #content h6 {
font-weight: bold;
font-style: italic;
margin: 0.8em 0 0.3em;
}
#content p, #content li, #content dt, #content dd {
line-height: 1.3;
margin-bottom: 0.6em;
}
#content p.center {
text-align: center;
}
#content dt {
margin-bottom: 0.2em;
}
#content ul {
list-style-type: disc;
margin-left: 1.6em;
}
#content ul ul {
list-style-type: circle;
}
#content ol {
list-style-type: decimal;
margin-left: 2.7em;
}
#content table.data {
margin: 0.6em 0 1em;
}
#content table.data th, #content table.data td {
border: 1px solid #ccc;
padding: 0.4em;
}
#content table.data th {
font-weight: bold;
background: #666;
color: #fff;
}
#content table.data td.alternaterow {
background: #eee;
}
#content strong {
font-weight: bold;
}
#content em {
font-style: italic;
}
#content blockquote {
background: transparent url(../images/bg-quote.gif) left top no-repeat;
text-indent: 19px;
font-weight: bold;
padding-top: 6px;
margin: 0.8em 0 1.2em;
}
#content blockquote p {
line-height: 1.4;
}
/* hero image */
#content .hero-image {
width: 178px;
min-height: 165px;
background: transparent url(../images/bg-hero-image.gif) no-repeat;
float: right;
margin: 0 3px 1em 21px;
}
#content .hero-image img {
display: block;
padding: 9px;
padding-bottom: 24px;
} 
#content .hero-image p {
padding-bottom: 24px;
font-size: 0.9em;
color: #125570;
font-style: italic;
}
#content .hero-image p span {
display: block;
border-top: 1px dotted #ccc;
background: transparent url(../images/bg-hero-image-span.gif) 8px 9px no-repeat;
padding: 9px 10px 4px 29px;
}

/* seperator */
#content .seperator, #content .half-seperator {
border-top: 1px dotted #cecece;
height: 0px;
margin: 16px 0 16px;
}
#content .seperator.half, #content .half-seperator {
width: 320px;
}
#content .spacer {
height: 14px;
width: 280px;
}

/* List view - dynamically generated */
#content ul.listview {
list-style-type: none;
margin-left: 0;
position: relative;
margin-top: -16px;
}
#content ul.listview li {
margin-bottom: 0;
padding: 14px 0 14px;
border-bottom: 1px dotted #cecece;
}
#content ul.listview div {
float: left;
margin-right: 12px;
padding: 10px 9px 25px 9px;
background: transparent url(../images/bg-listview-img.jpg) no-repeat;
}
#content ul.listview li h2 {
margin-top: 0;
float: left;
clear: none;
width: 390px;
padding-top: 7px;
font-size: 1em;
font-weight: bold;
font-family: "Trebuchet MS", Arial, sans-serif;
}
#content ul.listview li p {
float: left;
width: 390px;
}
#content ul.listview li h2 a {
padding: 0 0 0 26px;
background: transparent url(../images/bg-related-links-li.gif) no-repeat;
color: #333;
}
/* Download */
#content div.download {
border: 1px solid #e4e4e4;
background: #f2f2f2;
margin: 0.8em 0 1.6em;
width: 320px;
font-weight: bold;
color: #000;
}
#content div.download.fw {
width: 525px;
}
#content div.download span {
font-weight: normal;
}
#content div.download a {
color: #000;
}
#content div.download p {
background-position: 11px 14px;
background-repeat: no-repeat;
padding: 15px 16px 15px 36px;
margin: 0;
}
#content div.download p.word {
background-image: url(../images/icon-word.gif);
}
#content div.download p.lo {
background-image: url(../images/icon-lo.gif);
background-position: 11px 15px;
}
#content div.download p.getflash {
background-image: url(../images/icon-getflash.gif);
background-position: 7px 12px;
padding: 12px 16px 12px 48px;
}

/* Back to top */
#content p.backtotop {
line-height: 1.2;
margin: 0.6em 0 0;
margin-bottom: 0;
text-align: right;
}
#content p.backtotop a {
text-decoration: none;
color: #333;
}
#content p.backtotop a:hover, #content p.backtotop a:focus {
text-decoration: underline;
}
/* Metadata */
#content dl.metadata {
clear: both;
border: 1px solid #e4e4e4;
background: #f2f2f2;
padding: 16px;
margin-top: 3em;
}
#content dl.metadata dt {
float: left;
clear: left;
width: 72px;
}
#content dl.metadata dd {
float: left;
clear: none;
width: 400px;
}
/* Video */
#content .video-embed a.help {
float: right;
clear: none;
margin-right: 10px;
}
#content .video-embed ul {
list-style-type: none;
margin-top: 2em;
margin-left: 10px;
margin-right: 40px;
}
#content .video-embed li {
float: left;
clear: none;
margin-right: 20px;
}
#content .video-embed li.current {
font-weight: bold;
}
#content .video-embed li a {
background: transparent url(../images/bullet-video.gif) no-repeat 0% 50%;
padding-top: 4px;
padding-left: 25px;
display: block;
min-height: 18px;
}
#content .video-embed div {
border: 1px solid #e4e4e4;
background: #f2f2f2;
padding: 10px 0;
text-align: center;
}
#content .video-embed div img {
display: block;
margin: 0 auto;
}
#content dl.metadata.inpage {
margin-bottom: 2em;
}

/* rightbar */
#tools {
padding-top: 17px;
}
#tools .rh-block {
width: 1px;
background: #fff url(../images/bg-rh-block.gif) repeat-y;
margin-bottom: 13px;
}
.boxtop, .boxbot {
display: block;
font-size: 1px;
}
#tools .rh-block .boxtop {
height: 3px;
background: transparent url(../images/bg-rh-block-top.gif);
}
#tools .rh-block .boxbot {
height: 6px;
background: transparent url(../images/bg-rh-block-bot.gif);
}
#tools .rh-block h2 {
background: transparent url(../images/bg-rh-block-h2.gif) no-repeat;
font-weight: bold;
margin-left: 3px;
padding: 6px 0 0 3px;
min-height: 18px;
}
#tools .rh-block ul {
margin-top: 0.4em;
padding-bottom: 4px;
font-size: 0.9em;
line-height: 1.3;
}
#tools .rh-block li {
margin: 0 7px 0.4em 6px;
padding: 2px 0.8em 0 25px;
min-height: 19px;
background: transparent url(../images/bg-rh-block-li.gif) 5px 0% no-repeat;
}
#tools .rh-block li a {
color: #033333;
}
#tools .rh-block.story p {
margin: 0.4em 16px 0.4em 7px;
font-size: 0.9em;
line-height: 1.3;
}
#tools .rh-block.story p.gotostory {
padding-left: 28px;
}


/* footer */
#footer-wrapper {
background: transparent url(../images/bg-footer-wrapper.gif) no-repeat;
padding: 0 1px;
}
#footer {
background: transparent url(../images/bg-footer.gif) repeat-x;
padding-top: 55px;
padding-bottom: 16px;
}
#footer ul {
font-size: 0.9em;
margin: 12px 0 0 14px;
width: 680px;
}
#footer li {
float: left;
clear: none;
border-right: 1px solid #ff9e10;
padding-right: 6px;
margin-right: 6px;
}
#footer li.last {
border-right: 0px;
}
#footer a { 
text-decoration: none;
color: #000;
}
#footer a:hover, #footer a:focus { 
text-decoration: underline;
}
#footer #logos {
padding-top: 8px;
}

/* custom tags & css classes */
#content p.backtotop.inside {
margin: 1.6em 0 1.6em;
}
#content sup {
vertical-align: super;
display: inline;
line-height: 1.0;
font-size: 0.9em;
padding: 0 0.1em;
}
#content sup a {
padding: 0 0.1em;
}
#content .boxed-text, #content .boxed-text-half {
border: 1px solid #e0e0e0;
background: #f5f5f5;
padding: 1em 12px;
margin-bottom: 1.2em;
}
#content .boxed-text h2, #content .boxed-text-half h2 {
font-size: 0.9em;
}
#content .boxed-text-half {
width: 296px;
}
#content .object-center {
margin: 1em auto;
text-align: center;
}
#content .object-right {
margin: 1em auto;
text-align: right;
}
#content .object-left {
margin: 1em auto;
text-align: left;
}
#content .embed-inline .imageleft{
float:left;
margin: 1em 1em;
}
#content .embed-inline .imageright{
float:right;
margin: 1em 1em;
}
#content .footnotes {
margin-top: 1.2em;
border: 1px solid #e0e0e0;
background: #f5f5f5;
padding-bottom: 16px;
}
#content .footnotes h2 {
padding: 6px 0 0 10px;
font-size: 1em;
}
#content .footnotes ol {
font-size: 0.9em;
margin-left: 3em;
margin-right: 1.4em;
}

/* Rego form */
.required {
color: #fd0100;
}
#regoform p {
min-height: 1%;
}
#regoform p:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden; 
}
#regoform p {
width: 380px;
margin-left: 0px;
margin-bottom: 1.2em;
}
#regoform p label {
float: left;
display: block;
width: 130px;
}

#regoform input.filefield {
float: right;
color: #333;
width: 245px;
padding-left: 0px;
border: 1px solid #d4d0c8;
border-top: 1px solid #808080;
border-left: 1px solid #808080;
background-color: #fff;
}

#regoform input.textfield, #regoform select {
float: right;
color: #333;
width: 240px;
padding-left: 3px;
border: 1px solid #d4d0c8;
border-top: 1px solid #808080;
border-left: 1px solid #808080;
background-color: #fff;
}

#regoform select {
padding-left: 0;
width: 245px;
}

#regoform div.oe-window {
border: 1px solid #d4d0c8;
}
#regoform table {
border: 1px solid #d4d0c8;
}

#regoform table td {
border: none;
}

#regoform table select {
float: none;
color: #333;
width: 100px;
padding-left: 0px;
border: 0px solid #d4d0c8;
border-top: 0px solid #808080;
border-left: 0px solid #808080;
}


#regoform input.textsubmit {
color: #333;
background: #D4D0C8;
border: 1px solid #808080;
border-top: 1px solid #d4d0c8;
border-left: 1px solid #d4d0c8;
margin-left: 135px;
}
#regoform input.textsubmit.disabled {
color: #999;
}
#regoform #photoremove {
width: 245px;
}
#re goform img {
background: transparent url(../images/bg-userpic-form.gif) no-repeat;
padding: 9px;
width: 116px;
height: 112px;
vertical-align: text-top;
}
